[Taiwan_Taipei 1]
SMTPServer=mustek.com.tw
SendTo=wums_scan@rdmail.oineed.com
WebServer=http://rdweb.oineed.com
SignUpPage=http://www.oineed.com/signup/mustek.cfm

[Taiwan_Taipei 2]
SMTPServer=tp.oineed.com
SendTo=
WebServer=http://www.tp.oineed.com
SignUpPage=http://www.tp.oineed.com/signup/c-mustek.cfm

[Singapore_Singapore]
SMTPServer=sg.oineed.com
SendTo=
WebServer=http://www.sg.oineed.com
SignUpPage=http://www.sg.oineed.com/signup/mustek.cfm

[Japan_Tokyo]
SMTPServer=jp.oineed.com
SendTo=
WebServer=http://www.jp.oineed.com
SignUpPage=http://www.jp.oineed.com/signup/mustek.cfm

[Malaysia_Kuala Lumpur]
SMTPServer=my.oineed.com
SendTo=
WebServer=http://www.my.oineed.com
SignUpPage=http://www.my.oineed.com/signup/mustek.cfm

[Indonesia_Jakata]
SMTPServer=id.oineed.com
SendTo=
WebServer=http://www.id.oineed.com
SignUpPage=http://www.id.oineed.com/signup/mustek.cfm

[China_Beijing]
SMTPServer=cn.oineed.com
SendTo=
WebServer=http://www.cn.oineed.com
SignUpPage=http://www.cn.oineed.com/signup/mustek.cfm

[U.S.A._L.A.]
SMTPServer=la.oineed.com
SendTo=
WebServer=http://www.la.oineed.com
SignUpPage=http://www.la.oineed.com/signup/mustek.cfm

